Debian Bug report logs - #158335
ITA: speedy-cgi-perl -- speed up perl scripts by making

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Craig Sanders" <cas@taz.net.au>

Date: Mon, 26 Aug 2002 10:33:10 UTC

Severity: normal

Merged with 158334

Fixed in version speedy-cgi-perl/2.11+2.20pre2-1

Done: Jose Carlos Garcia Sogo <jsogo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#158335; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Craig Sanders" <cas@taz.net.au>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Craig Sanders" <cas@taz.net.au>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: O: speedy-cgi-perl -- speed up perl scripts by making them persistent.
Date: Mon, 26 Aug 2002 20:21:23 +1000
Package: wnpp
Version: N/A; reported 2002-08-26
Severity: normal

I orphaned the speedy-cgi-perl package on Dec 18 2001.

The package description is:
 SpeedyCGI is a way to run perl scripts persistently, which usually makes
 them run much more quickly because it avoids the overhead of starting
 up a new perl interpreter and compiling the perl code.  It is most
 often used for CGI scripts but it can be used to speed up most perl
 programs.





Changed Bug title. Request was from Jose Carlos Garcia Sogo <jsogo@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 158334 158335. Request was from Jose Carlos Garcia Sogo <jsogo@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jose Carlos Garcia Sogo <jsogo@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Craig Sanders" <cas@taz.net.au>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 158335-close@bugs.debian.org (full text, mbox):

From: Jose Carlos Garcia Sogo <jsogo@debian.org>
To: 158335-close@bugs.debian.org
Subject: Bug#158335: fixed in speedy-cgi-perl 2.11+2.20pre2-1
Date: Wed, 11 Sep 2002 14:17:27 -0400
We believe that the bug you reported is fixed in the latest version of
speedy-cgi-perl, which is due to be installed in the Debian FTP archive:

libapache-mod-speedycgi_2.11+2.20pre2-1_i386.deb
  to pool/main/s/speedy-cgi-perl/libapache-mod-speedycgi_2.11+2.20pre2-1_i386.deb
speedy-cgi-perl_2.11+2.20pre2-1.diff.gz
  to pool/main/s/speedy-cgi-perl/speedy-cgi-perl_2.11+2.20pre2-1.diff.gz
speedy-cgi-perl_2.11+2.20pre2-1.dsc
  to pool/main/s/speedy-cgi-perl/speedy-cgi-perl_2.11+2.20pre2-1.dsc
speedy-cgi-perl_2.11+2.20pre2-1_i386.deb
  to pool/main/s/speedy-cgi-perl/speedy-cgi-perl_2.11+2.20pre2-1_i386.deb
speedy-cgi-perl_2.11+2.20pre2.orig.tar.gz
  to pool/main/s/speedy-cgi-perl/speedy-cgi-perl_2.11+2.20pre2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 158335@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jose Carlos Garcia Sogo <jsogo@debian.org> (supplier of updated speedy-cgi-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  9 Sep 2002 23:47:30 +0200
Source: speedy-cgi-perl
Binary: libapache-mod-speedycgi speedy-cgi-perl
Architecture: source i386
Version: 2.11+2.20pre2-1
Distribution: unstable
Urgency: low
Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
Changed-By: Jose Carlos Garcia Sogo <jsogo@debian.org>
Description: 
 libapache-mod-speedycgi - apache module to speed up perl scripts by making them persistent.
 speedy-cgi-perl - speed up perl scripts by making them persistent.
Closes: 104037 104624 113202 119569 124092 128203 147658 156576 158325 158335
Changes: 
 speedy-cgi-perl (2.11+2.20pre2-1) unstable; urgency=low
 .
   * New mantainer (Closes: #158335)
   * New upstream version (Closes: #128203)
   * Accepted NMUs (Closes: #104037, #104624, #113202)
   * Fixed FTBS (Closes: #158325)
   * Rebuilt with libdb2 2:2.7.7.0-7. That package 'per se' should fix
     the problem of libdb.so.2 not being found in the apache module
     (Closes: #156576)
   * The CGI::SpeedyCGI.3pm man page does no longer exist.
     (Closes: #124092, #119569)
   * This new version of the apache module should build on alpha
     (Closes: #147658)
Files: 
 16cae41d5c8d2c058f348d85a5d6d519 684 interpreters optional speedy-cgi-perl_2.11+2.20pre2-1.dsc
 e2de717d72756e9dab0648edddbc7ec6 137481 interpreters optional speedy-cgi-perl_2.11+2.20pre2.orig.tar.gz
 44dbe96ac2b9e3048e2af80c58aca8e3 5266 interpreters optional speedy-cgi-perl_2.11+2.20pre2-1.diff.gz
 0a21d892961075759faeef16ee792abc 89908 interpreters optional speedy-cgi-perl_2.11+2.20pre2-1_i386.deb
 4372fe45f8bcfc2a1fc556c9a9b18249 27920 web optional libapache-mod-speedycgi_2.11+2.20pre2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)

iD8DBQE9f3/bS+BYJZB4jhERAh3DAJ9Y7RUy37+GqxhfibwN4/gU9vpz7wCdF1Ag
KoM/gbcYblWB8XE4YFVOWPs=
=D8mP
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:52:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.